/* CSS Document */



.latestWeb{ width:660px; margin:10px auto 0;}
.latestWeb ul{ overflow:hidden; _height:1%;}
.latestWeb li{ float:left; border:5px solid #EBEAEA; width:286px; padding:3px; margin:24px 24px 0 0; }
.trans_msg{	filter:alpha(opacity=100,enabled=1) revealTrans(duration=.2,transition=1) blendtrans(duration=.2);}
img{ border:0;}
a img,a:hover img{ border:0;}








.clear{ clear:both;}
li{list-style-type: none;}
.benner{  height:322px; margin-top:10px; }
.benner1{ height:1024px; height:39px;  background:url(hg_03.jpg);}
.benner1 ul li{ float:left; font-size:14px; color:#FFFFFF}
.benner1 A { color:#FFFFFF; font-size:14px; TEXT-DECORATION: none; margin-right:30px; line-height:33px;}
.benner1 A:hover {COLOR:#000000;}


.jian{ width:1024px;}
.jian1{ width:1024px; border-bottom:1px #A5A5A5 solid; border-top:1px #A5A5A5 solid; height:29px; background:url(jian.jpg); margin-top:20px;}

.jian11{ width:1024px; margin:20px 0px 0px 10px}
.jian1a{ float:left; }
.jian1aa{ float:left;width:410px; padding-left:20px; padding-right:20px; color:#bbbbbb}
.jian1aaa{ float:left;}


.chan{ width:1024px; margin-top:10px;}
.chan1{ width:1024px; background:url(chan2.jpg)}
.chana{ width:960px; margin-left:35px;}
.chanaa{ float:left; width:164px; height:296px;}
.chanaaa{ float:left; width:489px; height:296px;}
.chanaaaa{ float:left; width:294px; height:296px; margin-left:5px; background:#EDE6E0}

.tt{ width:154px; height:24px; background:#F04130; font-size:14px; color:#FFFFFF; padding-left:10px;}
.tt1{ width:164px; background:#CCC9C2; height:267px;}

.ji{ width:163px; float:left;}
.ji1{ width:160px; height:23px; background:url(ee3.jpg); color:#000000; padding-left:3px; font-size:14px;}
.ji1 A { color:#000000; TEXT-DECORATION: none;}
.ji1 A:hover {COLOR:#FF0000;}
.ji2{ float:left; width:294px;padding-top:8px; text-align:center;color:#F35100;}
.ji2 A { color:#F35100; font-size:14px; TEXT-DECORATION: none}
.ji2 A:hover {COLOR:#FF0000;}


 .wen{ width:1024px;}
 .wen1{ float:left; width:714px;}
 .wen1a{ width:714px; background:url(qi1.jpg);}
 .wen2{ float:left}
  .wen2 A { color:#F14225; font-size:14px; TEXT-DECORATION: none}
.wen2 A:hover {COLOR:#000000;}
 
 
 .ew{ float:left; width:310px;}
 .ew1{ float:left; width:310px; margin-left:15px;}
 
 .dongtai{ width:296px; height:20px; border-bottom-width:1px; border-bottom-color:#FFFFFF; border-bottom-style:double; font-size:14px; padding:10px 0px 10px 10px}
 .dongtai A { color:#FFFFFF; font-size:14px; TEXT-DECORATION: none}
.dongtai A:hover {COLOR:#000000;}


.ep{ width:296px; margin-top:10px;}
.ep A { color:#FFFFFF; TEXT-DECORATION: none;}
.ep A:hover {COLOR:#000000;}


.eei{ width:674px; background:url(qi3.jpg); padding-left:40px; padding-top:10px;}

.teee{ width:645px; background:#000000; margin-top:10px; margin-right:13px;}






.lianjie{ width:1024px; height:35px; border-bottom:1px #FFFFFF solid; border-top:1px #FFFFFF solid; margin-top:20px; margin-bottom:20px;}

.lianjie1 {
 WIDTH: 1024px; FLOAT: left; HEIGHT: auto;
}
.lianjie1 UL LI {
FLOAT: left; HEIGHT: 20px; COLOR: #999999; OVERFLOW: hidden ; padding-right:30px;
}
.lianjie1 A {
	COLOR: #999999; TEXT-DECORATION: none
}
.lianjie1 A:hover {
	POSITION: relative; COLOR: #fd7831
}

.dibu{ width:1024px; height:230px; background:#262626; border-top:1px #FFFFFF solid; color:#FFFFFF; margin-top:10px; text-align:center; padding-top:30px;}









.ziye{ width:1004px; border-bottom:1px #FFFFFF solid; border-top:1px #FFFFFF solid; height:26px; margin-top:15px; margin-bottom:20px; color:#FFFFFF; font-size:14px; padding-top:5px; padding-left:20px;}

.ziye1{ float:left; width:312px;}
.ziye11{ border:1px #999999 solid; height:945px; margin-left:10px; margin-right:10px; padding-left:10px;}
.ziye11a{ width:224px; height:29px; background:url(ziye.jpg); color:#FFFFFF; font-size:14px; padding-left:40px; padding-top:12px; margin-bottom:10px;}
.ziye11aa{ width:224px;}
.ziye11aa li{ width:224px; height:29px; background:#0066FF; margin-top:3px; padding-left:15px; font-size:14px; margin-bottom:5px;}
.ziye11aa li A { color:#FFFFFF; TEXT-DECORATION: none;}
.ziye11aa li A:hover {COLOR:#FF0000;}

.ziye2{ float:left; border-left-style:dotted; border-left-color:#999999; border-left-width:1px;}

.ziye3{ width:685px; border:1px #999999 solid; margin-left:10px; margin-top:10px;}
.ziye3a{ width:621px; height:29px; background:url(ziy.jpg); color:#CCCCCC; font-size:14px; padding-left:50px; padding-top:20px;}
.ziye3aa{ padding:10px 20px 10px 20px;}



.chanpin{ width:685px; background:url(chanqing.jpg);}
.chanpin li{ float:left; height:30px; color:#000000 ; padding:0px 10px 0px 10px; line-height:30px; border-right:1px #999999 solid}
.chanpin li A { color:#000000; TEXT-DECORATION: none;}
.chanpin li A:hover {COLOR:#666666;}


.xiang{ float:left;  margin-bottom:10px; margin-right:13px;}
.xiang0{border:2px #CCCCCC solid; padding:3px;}
.xiang1{background:#999999; margin-top:5px; line-height:30px; text-align:center;}
.xiang1 A { color:#FF0000; TEXT-DECORATION: none;}
.xiang1 A:hover {COLOR:#666666;}

.iie{ width:630px; height:30px; background:#666666 ; text-align:center; line-height:30px; font-size:14px; margin-bottom:10px;}
.jiee{ width:630px; text-align:center;}

.jiee1{ width:620px; background:#CCCCCC; margin-top:10px; border-top:1px #FFFFFF solid; color:#000000; padding-left:10px; margin-bottom:10px;}
.text{padding-right:10px; padding-left:10px; margin-bottom:20px; color:#000}
.text p{color:#fff}
















.pagination {
	PADDING-BOTTOM: 2px; LINE-HEIGHT: 24px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
.pagination UL {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN-TOP: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 10px; FONT-SIZE: 12px; PADDING-TOP: 0px;
}
.pagination LI {
	PADDING-BOTTOM: 1px; LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none; DISPLAY: inline; MARGIN-LEFT: 5px;
}
.pagination A {
	BORDER: #9aafe5 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #2e6ab1; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.pagination A:visited {
	BORDER: #9aafe5 1px solid;PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #2e6ab1; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.pagination A:hover {
	BORDER: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow; COLOR: #000;
}
.pagination A:active {
	BORDER: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow; COLOR: #000;
}
.pagination LI.currentpage {
	BORDER-BOTTOM: navy 1px solid; BORDER-LEFT: navy 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #2e6ab1; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #fff; BORDER-TOP: navy 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: navy 1px solid; PADDING-TOP: 0px
}
.pagination LI.disablepage {
 PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #929292;  PADDING-TOP: 0px; border:1px #929292 solid; 
}
.pagination LI.nextpage {
	FONT-WEIGHT: bold;
}


/*×ó²à²Ëµ¥*/
.my_left_category{
width:224px;
font-size:12px;
letter-spacing:2px;
}
.my_left_category h1{
height:25px;
font-size:14px;
font-weight:bold;
padding-left:15px;
padding-top:10px;
margin-top:10px;
color:#FFF;
}
.my_left_category .my_left_cat_list{
width:224px;
/*border-color:#b60134;
border-style:solid;
border-width:0px 1px 1px 1px;*/
line-height:13.5pt;
}
.my_left_category .my_left_cat_list h2 {
color:#d6290b;
font-weight:bold;
font-size:14px;
line-height:22px;
color:#FFFFFF
}
.my_left_category .my_left_cat_list h2 a {
color:#d6290b;
font-weight:bold;
font-size:14px;
line-height:22px;
color:#FFFFFF
}
.my_left_category .my_left_cat_list h2 a:hover {
color:#d6290b;
font-weight:bold;
font-size:14px;
line-height:22px;
}
.my_left_category .h2_cat{
width:148px;
height:26px;
/*background-image:url(my_menubg.gif);
background-repeat:no-repeat;*/
line-height:26px;
font-weight:normal;
color:#333333;
/*position:relative;*/
}
.my_left_category .h2_cat_1{
width:148px;
height:26px;
background-image:url(my_menubg_1.gif);
background-repeat:no-repeat;
line-height:26px;
font-weight:normal;
color:#333333;
position:relative;
}
.my_left_category a{
font:12px;
text-decoration:none;
color:#333333;
}
.my_left_category a:hover{
text-decoration:underline;
color:#ff3333;
}
.my_left_category h3{
margin:0px;
padding:0px;
height:26px;
font-size:12px;
font-weight:normal;
display:block;
padding-left:8px;
}
.my_left_category h3 span{color:#999999; width:145px; float:right;}
.my_left_category h3 a{	line-height:26px; color:#00FFFF}
.my_left_category .h3_cat{
display:none;
width:204px;
position:absolute;
/*left:123px;*/
margin-top:-26px;
left:323px;
cursor:auto;
}

.my_left_category .shadow{
position:inherit;
width:220px;
}
.my_left_category .shadow_border{
position:inherit;
width:220px;
margin-top:1px;
background-color:#ffffff;
margin-bottom:3px
}
.my_left_category .shadow_border ul{margin:0; padding:0; margin-left:5px; margin-right:5px;}
.my_left_category .shadow_border ul li {
list-style:none;
padding-left:10px;
background:#990000;
background-position:0px 8px;
float:left;
width:200px;
height:26px;
overflow:hidden;
letter-spacing:0px;
}
.my_left_category .active_cat{ z-index:99;background-position:0 -25px;cursor:pointer;}
.my_left_category .active_cat h3 { font-weight:bold}
.my_left_category .active_cat h3 span{ display:none;}
.my_left_category .active_cat div{display:block;}

